.limit-2-length{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box!important;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.limit-3-length{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box!important;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.info-status{
    max-width: 150px;
}
@media print, (min-width: 768px){
    .structure-frame.is-paint-index .pagination-common {
        margin-top: 100px;
    }
}

@media print, (min-width: 768px){
   .article .item-label.limit-2-length{
        min-height: 42.56px;
        max-height: 42.56px;
    }
    .article .item-detail.limit-3-length{
        min-height: 72.15px;
        max-height: 72.15px;
    } 
}
@media print, (max-width: 1365.98px) and (min-width: 768px){
    .article .item-label.limit-2-length{
        min-height: 37.22px;
        max-height: 37.22px;
    }
    .article .item-detail.limit-3-length{
        min-height: 61.05px;
        max-height: 61.05px;
    } 
}
@media only screen and (max-width: 767.98px){
    .article .item-label.limit-2-length{
        min-height: 0.3458rem;
        max-height: 0.3458rem;
    }
    .article .item-detail.limit-3-length{
        min-height: 0.495rem;
        max-height: 0.495rem;
    } 
}

@media only screen and (min-width: 1086px){
    .article-free-size .item-thumbnail img{
        min-height: 132px;
        max-height: 132px;
    }
}

@media print, (min-width: 768px){
    .desktop-d {
        display: none !important;
    }
}
@media only screen and (max-width: 767.98px){
    .header-notification{
        padding-top: 5px
    }
    .list-common-topic ol.list-wrapper li.list-item {
        width: 100%;
    }
}
.clearfix{
    overflow: auto;
}
.justify-content-center{
    justify-content:center;
}